locked
Katana or vNext - usable on XP machines? RRS feed

  • Question

  • User-989524568 posted

    I *think* I know the answer to this but I'll feel better if I ask some experts....

    If I have to create my ASP.net project so that it can run on XP's as well as windows 7 - does that leave me out of reach to using Katana or vNext or ASP.net 5 ?

    thanks

    Harry

    Thursday, March 10, 2016 9:30 PM

Answers

  • User-821857111 posted

    The best way to find out is to create a basic ASP.NET Core (5) project and run it on an XP machine. It might be usable, but it won't be supported.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Friday, March 11, 2016 7:24 AM

All replies

  • User-821857111 posted

    The best way to find out is to create a basic ASP.NET Core (5) project and run it on an XP machine. It might be usable, but it won't be supported.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Friday, March 11, 2016 7:24 AM
  • User-989524568 posted

    Thank you Mike. I guess that try it approach does make sense....just as long as the xp doesnt burst into flames Laughing 

    Monday, March 14, 2016 6:56 PM